/*---------------------------------------------------------------------------------

 Theme Name:   Techpoint 3.0
 Theme URI:    http://techpoint.africa
 Description:  TechPoint Africa website
 Author:       Muyiwa Matuluko
 Author URI:   https://www.muyosan.com.ng/
 Template:     Divi
 Version:      1.1.6
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/


/* Grid for press area */

.press .et_pb_salvattore_content[data-columns]::before {
	content: '4 .column.size-1of4' !important;
}
@media only screen and ( min-width: 981px ) {
	.press .column.size-1of4 {
	    width: 32%!important;
	    margin-right: 1%;
	}
	.press .et_pb_post {
	min-height: 400px;
	max-height: 450px;
	}
	
	.et_pb_blog_grid .et_pb_post {
		margin-bottom: 20px;
	}
	
/* .press .et_pb_salvattore_content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.press article {
        margin-bottom: 20px !important;
	-webkit-box-flex: 1;
	    -ms-flex: 1 0 auto;
	        flex: 1 0 auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
}

.press .post-content {
	-webkit-box-flex: 1;
	    -ms-flex: 1 0 auto;
	        flex: 1 0 auto;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}

.press .column {
        margin-bottom: 20px !important;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
}
*/
}


/*  style for press release */

@media (max-width: 981px){
	#press-mobile .et_pb_ajax_pagination_container{
		overflow-x: auto;
		width: 100%;
	}
	
	#press-mobile .et_pb_salvattore_content{
		display: flex;
    	justify-content: space-evenly;
    	align-items: stretch;
		flex-wrap: nowrap;
		width: max-content;
	}
	#press-mobile .et_pb_blog_grid .column {
		float: none;
		display: flex;
    	justify-content: flex-start;
    	flex-direction: column;
    	flex-direction: row !important;
    /* margin: 1rem; */
    /* width: 90vw; */
	}
	#press-mobile .et_pb_post {
    	width: 210px;
   	 	margin: 1rem;
	}
}


/* The part of editor's pick */

.et_pb_gutters3 .et_pb_column_1_3 .et_pb_blog_grid .column.size-1of1 .et_pb_post {
	margin-bottom: 0px;
}
#editor-list article a{
	width: max-content;
	margin: 0;
}
#editor-list article img {
    object-fit: cover;
    display: inline-block;
	width: 75px !important;
	height: 80px !important;
	vertical-align: center;
	aspect-ratio: auto 80 / 80;
}
#editor-list article h2, #editor-list article p{
	width: calc(100% - 90px);
	margin: 0;
	padding: 0;
	margin-left: 10px;
	display: inline-block;
}
#editor-list article h2, 
	#press-mobile .et_pb_blog_grid .column h2{
	font-size: 0.9rem ;
	line-height: normal;
	margin-bottom: 0.3rem;
}
#editor-list article h2 a{
	display: inline;
}
#editor-list article p, 
	#press-mobile .et_pb_blog_grid .column p{
	font-size: 0.8rem;
}
#editor-list article {
	margin-bottom: 20px;
}

.editor h4 {
    float: right;
    width: calc(100% - 90px) !important;
}

/* CSS styling for blog post listing */

@media only screen and (min-width: 700px) {
	.et_pb_posts .et_pb_post img,
	.et_pb_posts .et_overlay {
		width: 38%;
		max-height: 250px !important;
		margin-right: 4%;
		float: left;
	}
	.et_pb_posts .entry-title,
	.et_pb_posts .post-meta,
	.et_pb_posts .post-content { 
	    float: right; 
	    width: 58%; 
	}
	body.rtl .et_pb_posts .et_pb_post img,
	body.rtl .et_pb_posts .et_overlay {
		float: right;
		margin-left: 4%;
		margin-right: 0;
	}
	body.rtl .et_pb_posts .entry-title,
	body.rtl .et_pb_posts .post-meta,
	body.rtl .et_pb_posts .post-content { 
	    float: left; 
	}
	
	/* Search Bar */
	.et_pb_fullwidth_menu .et_pb_menu__search-container, .et_pb_menu .et_pb_menu__search-container {
	width: 50%;
	left: 50%;
	/* box-shadow: 0 10px 15px rgb(0 0 0 / 20%); */
	}
	
}

/*  featured category style replace .category-insight with the appropriate id*/

#featured .category-deep-dive{
	background: white;
	box-shadow: 0 10px 15px rgb(0 0 0 / 5%);
	border-radius: 10px;
	padding-bottom: 2rem;
	max-width: 90%;
	margin-left: auto;
	margin-right: auto;
}
#featured .et_pb_posts .category-deep-dive > a, #featured .category-deep-dive > a > img,#featured .category-deep-dive.et_pb_post img,#featured .category-deep-dive .et_overlay{
	margin: 0 0 .5rem 0 !important;
}

@media only screen and (min-width: 981px){
	#featured .et_pb_posts .category-deep-dive > a > img, #featured .category-deep-dive.et_pb_post img,#featured .category-deep-dive > .et_overlay{
	width: 100% !important;
	/*height: 420px !important;*/
	max-height: 420px !important
}
}
#featured .et_pb_posts .category-deep-dive > a > img,#featured .category-deep-dive.et_pb_post img,#featured .category-deep-dive > .et_overlay{
	width: 100% !important;
	float: none !important;
	/*height: 400px !important; */
	border-radius: 10px 10px 0 0 !important;
}

#featured .category-deep-dive > .entry-title,#featured .category-deep-dive .post-meta,#featured .category-deep-dive .post-content, #featured .category-deep-dive > h2,#featured .category-deep-dive > p,#featured .category-deep-dive > .post-content{
	float: none !important;
	width: 100% !important;
	padding: 0.5rem 2rem !important;
}

/*  styling for microdev box*/
#microdev a.link{
	color: #2e99d0;
	text-decoration: none;
	font-size: 1.1rem;
}
#microdev button, #microdev a.btn{
	margin: 0.5rem 0; 
	border: none; 
	padding: .7rem 1.5rem; 
	border-radius: 30px; 
	background: #2e99d0; 
	color: white; 
	text-decoration: none;
	font-size: 1.1rem; 
	font-weight: 500;
	transition: 0.8s;
	margin-bottom: 1rem;
}
#microdev button:hover, #microdev a.btn:hover{
	background: white;
	color: #2e99d0;
}
#microdev p{
	font-size: 1.1rem; 
	margin: .5rem 0;
}
#microdev h1{
	font-size: 3rem; 
	font-weight: 700; 
	color: #2e99d0; 
	margin: .5rem 0;
}
#microdev iframe{
	margin: 1rem 0 !important; 
	width: 100% !important; 
	height: 400px !important; 
}

#microdev h4{
	font-weight: 400; 
    color: #4f9acc !important;
}
@media (max-width: 760px){
	#microdev iframe {
		height: 300px;
	}
	#microdev {
	/*	padding: 1rem; */
	}
	#microdev h1{
   		font-size: 2rem;
	}
	#microdev p{
   		font-size: 1rem;
	}
}
#microdev img {
	width: 100%;
	height: 350px;
}

/* Featured and Exclusive tag */

#featured article .label{
	background: var(--label-color);
	border-radius: 2px;
	padding: 4px 8px;
	font-size: 13px;
	font-style: italic;
	font-family: sans-serif;
	margin: .7rem 0;
	width: max-content;       
	color: white;
/* 	float: right; */
}
#featured article.category-deep-dive .label{
	margin: .5rem 0.1rem 0 1rem; 
	float: none;
}

.et_pb_posts h2.entry-title{
	margin-top: .5rem;
}

#editor-list .label{
	display: none;
	font-size: 9px;
    margin-left: 10px;
}

.et_pb_post .entry-featured-image-url {
    margin-bottom: 10px;
}

/* Caption for images and featured images */

figcaption, .figcaption {
	text-align:center;
}

.featured_caption {
	padding: 0px 8px;
	text-align: center;
	font-style: italic;
	line-height: 1.3em;
	display: block;
}

/* Image of user beside post */
.et_pb_title_container .et_pb_title_meta_container{
     display: flex;
    align-items: center;
    justify-content: flex-start;
}
.et_pb_title_container .et_pb_title_meta_container > *{
  margin-right: 0.6rem;
}

.et_pb_title_container .et_pb_title_meta_container > .published{
  margin-left: 0.6rem;
}

/* Ad Block Banner on Top */
header .et_builder_inner_content {
    background: #efefef;
}

#ad-banner .et_pb_fullwidth_code.et_pb_module {
z-index: 0;
position: static;
}

#ad-banner{
width: 80%;
max-width: 970px;
height: 250px;
margin: auto;
}
#ad-banner div, #ad-banner img{
width: 100% !important;
height: 100% !important;
}
@media (max-width: 560px){
#ad-banner {
width: 80%;
height: 100px;
}
}	


/* Mobile Menu Adjustable on Mobile */

@media (max-width: 980px) {
#mobile-menu .et_pb_fullwidth_menu .et_pb_menu__menu, .et_pb_menu .et_pb_menu__menu {
    display: flex;
	width: 100%;
}
#mobile-menu .et_mobile_nav_menu{
display: none !important;
}
	.et_pb_fullwidth_menu .et_pb_menu__menu>nav>ul>li>ul, .et_pb_menu .et_pb_menu__menu>nav>ul>li>ul {
    top: calc(100% - 1px);
    right: 0%;
    width:170px;
}
	
/*Increase container width size of mobile menu*/	
.et_pb_fullwidth_section > .et_pb_module:not(.et_pb_post_content):not(.et_pb_fullwidth_post_content) .et_pb_row {
		width: 95vw;
	}
		
	/*Centralize mobile menu*/
	.et_pb_fullwidth_menu .et_pb_menu__menu, .et_pb_fullwidth_menu .et_pb_menu__menu > nav, .et_pb_fullwidth_menu .et_pb_menu__menu > nav > ul, .et_pb_menu .et_pb_menu__menu, .et_pb_menu .et_pb_menu__menu > nav, .et_pb_menu .et_pb_menu__menu > nav > ul {
		justify-content: center;
	}
	
	/* .et_pb_fullwidth_menu .et_mobile_nav_menu, .et_pb_menu .et_mobile_nav_menu {
		display: none;
	} */
	
}

/* General Menu Styling */
.et-menu a:hover {
	color: #2e99d0 !important;
}

.et_pb_fullwidth_menu--without-logo .et_pb_menu__menu > nav > ul {
    padding: 0 !important;
}

.et_pb_fullwidth_menu--with-logo .et_pb_menu__menu > nav > ul > li > a, .et_pb_menu--with-logo  {
	padding: 0 !important;
}



/*.et_pb_fullwidth_menu .et-menu > li, .et_pb_menu .et-menu > li {
    padding-left: 20px;
    padding-right: 20px;
}*/

/*Remove excess section padding for mobile menu*/
.et_pb_fullwidth_menu .et_pb_row, .et_pb_menu .et_pb_row {
		min-height: 0px !important;
}

.et_pb_fullwidth_menu--without-logo .et_pb_menu__menu > nav > ul > li > a {
	padding-bottom: 0px !important;
}

.et_pb_fullwidth_menu--without-logo .et_pb_menu__menu > nav > ul > li {
	margin-top: 0px !important;
}

/* Recommended Reads Scrollable */

.recommend .et_pb_salvattore_content[data-columns]::before {
	content: '4 .column.size-1of4' !important;
}
@media only screen and ( min-width: 981px ) {
	.recommend .column.size-1of4 {
	    width: 24%!important;
	    margin-right: 1%;
	}
}

/* General sitewide styling for headings */

/* h1, h2, h3, h4{
	color: #2e99d0;
} */

/* Style for sticky menu */

.et_pb_sticky.et_pb_fullwidth_menu_2_tb_header.et_pb_fullwidth_menu {
	top:0px !important;
}

/* Mobile Layout for post 

@media (max-width: 760px) {
        .post .post-bottom-meta {
          flex-wrap: wrap;
        }
        .post .post-content.small + .post-bottom-meta {
          display: none;
        }
        .post.style2 .post-gallery {
          height: 100%;
        }
        .post .post-content.small p {
          display: none;
        }
        .row {
          flex-flow: row !important;
        }
        .post .post-bottom-meta > * {
          margin-right: 0.3rem;
        }
      }

/* Mobile Blog Layout II */

@media (max-width: 900px) {
	.et_pb_posts .et_pb_post img,
	.et_pb_posts .et_overlay {
		width: 30%;
		/*height: 120px !important;*/
		margin-right: 1%;
		margin-left: 2%;
		float: left;
	}
	.et_pb_posts .entry-title,
	.et_pb_posts .post-meta,
	.et_pb_posts .post-content { 
	    float: right; 
	    width: 64%; 
	}
	body.rtl .et_pb_posts .et_pb_post img,
	body.rtl .et_pb_posts .et_overlay {
		float: right;
		margin-left: 1%;
		margin-right: 0;
	}
	body.rtl .et_pb_posts .entry-title,
	body.rtl .et_pb_posts .post-meta,
	body.rtl .et_pb_posts .post-content { 
	    float: left; 
	}
	.post-content {
		display: none;
	}
	

	
}

.cauthorbox {
	box-shadow: 0px 0px 12px rgb(0 0 0 / 11%);
}

.avatar.avatar-30.photo {
	border-radius: 50%
}

/* Change Blog Navigation */
.pagination .alignleft a {
	color: rgba(255,255,255,0);
	position: relative;
}
.pagination .alignleft a:after {
	content: "« Older Stories";
	position: absolute;
	text-align: left;
	width: 200px;
	left: 0;
	color: #111;
}
.pagination .alignright a {
	color: rgba(255,255,255,0);
 	position: relative;
}
.pagination .alignright a:after {
	content: "Newer Stories »";
	position: absolute;
	text-align: right;
	width: 200px;
	right: 0;
	color: #111;
}

/*Techpoint Digest boilerplate CSS */

@media screen and (min-width: 577px) {
  div.tdigest {
	background-color:#F0F0F0 !important; 
	padding:1em !important;
	height:140px !important;
	width:80%;
}

div.tdigest-logo {
	 float:left;
	 width:20%;
	 height:90px;
}

div.tdigest-text {
	 float:left;
	 width:70%;
	 height:90px;
	font-size:1.07vw;
}
}

@media screen and (max-width: 576px) {
  
   div.tdigest {
	background-color:#F0F0F0 !important; 
	padding:1em !important;
	height:110px !important;
	width:100%;
}

div.tdigest-logo {
	 float:left;
	 width:25%;
	 height:90px;
}

div.tdigest-text {
	 float:left;
	 width:70%;
	 height:90px;
	 font-size:2.85vw;
}
   
  .tdigest-logo img {
	width:100%;
}
}
/*Brand Press boilerplate CSS */

@media screen and (min-width: 577px) {
  div.bpr {
	background-color:#F0F0F0 !important; 
	padding:1em !important;
	height:120px !important;
	width:80%;
}

div.bpr-logo {
	 float:left;
	 width:20%;
	 height:90px;
}

div.bpr-text {
	 float:left;
	 width:70%;
	 height:90px;
	font-size:1.07vw;
}
}

@media screen and (max-width: 576px) {
  
   div.bpr {
	background-color:#F0F0F0 !important; 
	padding:1em !important;
	height:120px !important;
	width:100%;
}

div.bpr-logo {
	 float:left;
	 width:25%;
	 height:90px;
}

div.bpr-text {
	 float:left;
	 width:70%;
	 height:90px;
	 font-size:2.5vw;
}
   
  .bpr-logo img {
	width:100%;
}

/*Ventureburn boilerplate CSS */

@media screen and (min-width: 577px) {
  div.ventureburnc {
	background-color:#F0F0F0 !important; 
	padding:1em !important;
	height:120px !important;
	width:80%;
}

div.ventureburn-logo {
	 float:left;
	 width:20%;
	 height:90px;
}

div.ventureburn-text {
	 float:left;
	 width:70%;
	 height:90px;
}
}

@media screen and (max-width: 576px) {
  
   div.ventureburnc {
	background-color:#F0F0F0 !important; 
	padding:1em !important;
	height:110px !important;
	width:100%;
}

div.ventureburn-logo {
	 float:left;
	 width:25%;
	 height:90px;
}

div.ventureburn-text {
	 float:left;
	 width:70%;
	 height:90px;
	 font-size:2.85vw;
}
   
  .ventureburn-logo img {
	width:100%;
}
	.et_bloom .et_bloom_form_container .et_bloom_form_header img {
    float: none !important;
    max-width: 50% !important;
}
}

}